## bbmail 0.6.2-2

=== debian/changelog ===
bbmail (0.6.2-2) unstable; urgency=low

  * Yes everyone.  Thank you for pointing out that bbmail is not a Window
    Manager, but rather a Window Manager Widget.  I have changed the control
    file description :-/

 -- Brent A. Fulgham <bfulgham@debian.org>  Wed, 8 Nov 1999 9:50:40 -0700

bbmail (0.6.2-1) unstable; urgency=low

  * New release

 -- Brent A. Fulgham <bfulgham@debian.org>  Wed, 27 Oct 1999 10:10:40 -0700
