=== debian/control ===
Source: bbmail
Section: x11
Priority: optional
Maintainer: Brent A. Fulgham <bfulgham@debian.org>
Standards-Version: 2.4.0.0

Package: bbmail
Architecture: any
Depends: blackbox
Suggests: menu (>=1.5)
Description: Mail Utility for X 
 This is a small mail utility for use with the Blackbox window manager.
