## bbmail 0.9.3

=== debian/changelog ===
bbmail (0.9.3-2build1) bionic; urgency=medium

  * No-change rebuild against libbt0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 29 Nov 2017 07:30:20 +0000

bbmail (0.9.3-2) unstable; urgency=medium

  * QA upload.
  * Add build dependency on libxext-dev.

 -- Matthias Klose <doko@debian.org>  Mon, 06 Nov 2017 19:12:02 +0100

bbmail (0.9.3-1) unstable; urgency=medium

  * QA upload.
  * New upstream version.
  * Add Homepage attribute for the source package.
  * debian/rules:
    - Add recommended build-arch and build-indep targets.
    - Use dh_prep instead of dh_clean -k.
  * debian/control: Add Homepage field with working URL (and remove old one
    from description).
  * debian/copyright: Don't point to symlink GPL.
  * Convert to source format 3.0.
  * Build using dpkg-buildflags.
  * Fix build with ld --as-needed.

 -- Matthias Klose <doko@debian.org>  Mon, 06 Nov 2017 17:17:41 +0100

bbmail (0.8.3-7) unstable; urgency=medium

  * Orphaning this package.
  * debian/compat: Bumped to version 9. (Closes: Bug#817374)
  * debian/control:
    + Bumped debhelper to version 9.
    + Maintainer set to Debian QA Group <packages@qa.debian.org>.
    + Spelling correction to the word and. (Closes: Bug#697539)
    + Spelling correction - add the word is. (Closes: Bug#697713)
  * debian/changelog: Changed the word March to Mar.

 -- Kevin Coyner <kcoyner@debian.org>  Wed, 07 Sep 2016 10:42:21 -0400

bbmail (0.8.3-6) unstable; urgency=low

  * debian/control:
    + Bumped debhelper to version 5.
    + Bumped Standards-Version to 3.7.2.
  * debian/rules:
    + Changed invocation of distclean
    + Cleaned up cruft.
    + Not handling nostrip build option corrected by invoking $(MAKE) with
      STRIP=:. Closes: #436547.
  * New e-mail address for maintainer. Changed throughout debian/* files.
  * Added new file debian/menu.

 -- Kevin Coyner <kcoyner@debian.org>  Wed, 15 Aug 2007 22:27:28 -0400

bbmail (0.8.3-5) unstable; urgency=low

  * Changed Makefile.in and configure so that, in the absence of a
    $HOME/.bbtools/bbmail.bb file, bbmail will now look at
    /etc/bbtools/bbmail.bb runtime paratmeters instead of
    /usr/share/bbtools/bbmail.bb. (Closes: Bug#343499)
  * Small changes to README.Debian file suggesting three runtime parameters to
    pay attention to when setting up bbmail for the first time.

 -- Kevin Coyner <kevin@rustybear.com>  Fri, 10 Mar 2006 11:27:15 -0400

bbmail (0.8.3-4) unstable; urgency=low

  * Uncomment and set reasonable defaults for two options (-w and -s) in the
    bbmail.bb config file so that users who miss setting these can still get
    bbmail running. (Closes: Bug#324468)
  * Added line in README.Debian explaining where to find the config file
    bbmail.bb

 -- Kevin Coyner <kevin@rustybear.com>  Sat, 22 Aug 2005 10:22:33 -0400

bbmail (0.8.3-3) unstable; urgency=low

  * debian/control:  removed dummy package xlibs-dev from Build-Depends
    and added libx11-dev and libxt-dev
  * debian/control:  added Fluxbox to the short description
  * Recompile for g++ transition

 -- Kevin Coyner <kevin@rustybear.com>  Sat, 13 Aug 2005 21:47:44 -0400

bbmail (0.8.3-2) unstable; urgency=low

  * New Maintainer
    (Closes: Bug#190811)
  * Changed link to point towards 
    http://bbtools.sourceforge.net as new source.
  * Updated watch file to new source.
  * Updated debhelper compatibility level to V4.

 -- Kevin Coyner <kevin@rustybear.com>  Fri, 5 Aug 2005 16:27:05 -0400

bbmail (0.8.3-1) unstable; urgency=low

  * New upstream release
    (Closes: Bug#238249)
  * Fixed relationship in Build-Depends
    (Closes: Bug#207984)
  * Changed the Description to the very good one, provided
    by Javier =?iso-8859-1?Q?Fern=E1ndez-Sanguino_Pe=F1a?= (jfs at computer.org)
    (Closes: Bug#209431)
  * Removed debian/copyright "boilerplate" on Author(s).
  * Fixed GPL file location.

 -- Matt Hope <dopey@debian.org>  Mon, 12 Apr 2004 23:16:39 +1000

bbmail (0.8.2-4) unstable; urgency=low

  * Altered example in etc/bbtools/bbmail.bb (Closes: Bug#128049)

 -- Matt Hope <dopey@debian.org>  Sat,  2 Feb 2002 18:49:55 +1100

bbmail (0.8.2-3) unstable; urgency=low

  * Updated section to match override
  * Added missing ${shlibs:Depends}. (Closes: Bug#128469)

 -- Matt Hope <dopey@debian.org>  Thu, 10 Jan 2002 15:01:26 +1100

bbmail (0.8.2-2) unstable; urgency=low

  * New Maintainer
  * Moved usr/man to FHS-compliant location (usr/share/man)

 -- Matt Hope <dopey@quickstix.com.au>  Mon, 17 Dec 2001 12:35:25 +1100

bbmail (0.8.2-1) unstable; urgency=low

  * Add build-depends for xlibs-dev.  (Closes:Bug#101422)
  * Package is up for adoption.

 -- Brent A. Fulgham <bfulgham@debian.org>  Sat, 1 Dec 2001 21:36:32 -0800

bbmail (0.6.11-2) unstable; urgency=low

  * Add build-depends for xlibs-dev.  (Closes:Bug#101422)

 -- Brent A. Fulgham <bfulgham@debian.org>  Tue, 19 Jun 2001 21:36:32 -0700

bbmail (0.6.11-1) unstable; urgency=low

  * New upstream release.  (Closes:Bug#98759)
  * Provide build-dependency on debhelper.  (Closes:Bug#70141)
  * Break source into orig and diff.gz.  (Closes:Bug#74313)

 -- Brent A. Fulgham <bfulgham@debian.org>  Sun, 27 May 2001 13:57:52 -0700
