=== debian/control ===
Source: bbmail
Section: mail
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9),
  dh-autoreconf,
  libx11-dev,
  libxt-dev,
  libxext-dev,
  libbt-dev,
Standards-Version: 4.1.1
Homepage: bbtools.sourceforge.net/

Package: bbmail
Architecture: any
Depends: blackbox (>> 0.70.0) | fluxbox (>> 0.9.12), ${shlibs:Depends}, ${misc:Depends}
Suggests: menu (>= 2.1)
Description: Mail notifier for Blackbox/Fluxbox
 bbmail is a small mail notifier (displays unread and read mail)
 that can be used in the Blackbox or Fluxbox window managers.
 It is similar to other notifiers such as xbiff but with some
 additional features:
     * All the colors and gradients can be changed.
     * Support for multiple mail boxes and provides a menu showing
       all of them (and their unread/total mail count)
     * Support for counting mail through external programs, it can be
       used to notify on POP or IMAP checkboxes with fetchpop/fetchmail
     * Possibility to 'copy' Blackbox toolbar style
     * Ability to start command when new mail arrives (eg. to play sound)
