=== debian/watch ===
version=3
http://sf.net/bbtools/bbmail-(.*)\.tar\.gz
